Subject: [tcpm] Quantitative measurements of the SYN WSCALE factors?

From: Andre Oppermann <[email-masked]>
Date: Thu, 21 Mar 2013 12:41:49 +0100

All,

I'm looking for quantitative measurements and histograms on SYN WSCALE
factors on recent representative packet traces.  I've found quite a bit
on MSS values but unfortunately nothing on WSCALE.  Googling didn't turn
up anything either.

Do you know about some source that has information on WSCALE values or
can you extract it from packet traces you have access to?

Thanks
-- 
Andre